## NAME

r3.to.sites - Converts 3dcell values in a GRASS G3D volume into a GRASS site_lists file.
(GRASS Raster Program)

## SYNOPSIS

r3.to.sites
r3.to.sites help
r3.to.sites grid3=name sites=name

## DESCRIPTION

The r3.to.sites program extracts data from a GRASS 3dcell volume and stores output in a new GRASS site_lists file. The resulting sites map layer can be used with such programs as d.sites.

The user can run the program non-interactively by specifying the names of an existing raster input 3dcell and a new site list file to be output on the command line. The program will be run interactively if the user types r3.to.sites without arguments on the command line. In this case, the user will be prompted to enter parameter values through the standard user interface described in the manual entry for parser.

## OPTIONS:

### Parameters:

grid3
  Name of an existing 3dcell volume from which site data are to be extracted
sites
  Name of new sites file

## SEE ALSO

r3.out.ascii, r3.out.v5d, s.to.rast3, parser

## AUTHOR

Jaro Hofierka

Last changed: $Date: 2002/01/25 05:45:35 $